> ## Documentation Index
> Fetch the complete documentation index at: https://docs.humancheck.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Statistics

> Get review statistics and analytics

## Endpoint

```
GET /stats
```

## Query Parameters

* `organization_id` - Filter by organization

## Response

```json theme={null}
{
  "total_reviews": 1000,
  "pending_reviews": 50,
  "approved_reviews": 800,
  "rejected_reviews": 100,
  "modified_reviews": 50,
  "avg_confidence_score": 0.85,
  "task_type_breakdown": {
    "payment": 500,
    "data_deletion": 200,
    "content_moderation": 300
  },
  "framework_breakdown": {
    "langchain": 600,
    "custom": 400
  },
  "urgency_breakdown": {
    "low": 100,
    "medium": 500,
    "high": 300,
    "critical": 100
  }
}
```

## Example

```python theme={null}
import httpx

async with httpx.AsyncClient() as client:
    response = await client.get(
        "https://api.humancheck.dev/stats",
        params={
            "organization_id": 1
        }
    )
    stats = response.json()
```
